---
group:
  name: 'laike9m'
  description: ''
  projects:
  - name: 'Cyberbrain'
    description: 'Python debugging, redefined.'
    mirrorRelease: false
    topic: 'python,debugging'
  - name: 'pdir2'
    description: 'Pretty dir() printing with joy🍺'
    mirrorRelease: false
    topic: ''
  